/* CSS Document */
* { padding : 0; margin : 0; }
body { text-align : center; }
div.centering {
	width : 720px;
	text-align : left;
	margin : 0 auto;
	
}
table.basket {
	border-collapse : collapse;
	border : solid 2px #339999;

}
.size_worning {
	font-weight : 700;
	font-size : 14px;
	color : #990000;
}
.worning {
	font-weight : 700;
	font-size : 14px;
	color : red;
}
.worning_h {
	font-weight : 700;
	font-size : 16px;
	color : red;
	margin : 30px 0 20px 0;
}
.exp {
	font-size : 12px;
}
h3 { margin : 20px 0 0 0; }
p { margin : 3px; }
th { padding : 5px 5px; border : solid 1px #339999; font-size : 16px; background : #FFCCCC; }
td { padding : 2px 5px; border : solid 1px #339999; font-size : 14px; }
th.id { width : 160px; }
td.id { width : 160px; }
th.name { width : 300px; }
td.name { width : 300px; }
th.size { width : 60px; }
td.size { width : 60px; text-align : center; }
th.num { width : 60px; }
td.num { width : 60px; text-align : center; }
td.num input { text-align : right; }
th.price { width : 60px; }
td.price { width : 60px; text-align : right; }
th.total { width :80px; }
td.total { width : 80px; text-align : right; }
td.h { padding : 5px 5px; text-align : right; font-weight : 700; background : #FFCCCC; }
td.none { text-align : center; padding : 20px; }
div.guide {
	width : 350px;
	padding : 20px 0;
	text-align : center;
	float : left;
}
div.info table {
	border-collapse : collapse;
	border : solid 2px #333333;
	width : 700px;
}
div.info th { padding : 5px 5px; border : solid 1px #333333; font-size : 16px; background : #FFFFCC; text-align : left; width : 200px; }
div.info td { padding : 5px 5px; border : solid 1px #333333; font-size : 14px; background : #FFFFCC; }
div.info td p { font-size : 12px; }
span.need { font-size : 10px; color : red; }
table.comment { width : 600px; }
table.comment td { text-align : center; }
table.comment td textarea {
	text-align : left;
	margin : 0 auto;
	padding : 5px;
}

table.confirm {
	border-collapse : collapse;
	border : solid 2px #339999;
}
table.confirm th { width : 160px; }
table.confirm td { width : 560px; }
